local fn = _gn(0xD1065D68947E7B6E)
--- SET_LOCAL_PLAYER_VISIBLE_IN_CUTSCENE
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.SetLocalPlayerVisibleInCutscene(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
